Deinnstalling wrong plugin

I've added a multisite plugin.. after installling it says: The Admin Message plugin is only compatible with WordPress Multisite.

how to de install the plugin? for i can not get to the rest of my admin...